Joltio Data / data.example.query
Run the fixed Data onboarding query
Run the fixed Data onboarding query.
POST /v1/data/example-query
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|
Respuestas
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X POST 'https://api.joltio.app/v1/data/example-query' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{}'Python
from joltio import Client
import json
with Client() as j:
result = j.post('/v1/data/example-query', json=json.loads('{}'))